<?xml version="1.0" encoding="utf-8"?>
<popo>
  <css>
    <plugins>
      <button>
        <TeamList>
          <TeamCreateButton Edge="10,10" TextOffset="0,0,0,0" TextHorAlign="1" TextVerAlign="1">
            <Image File="%\plugin\team\skin\CreateTeamBtn1.png" Blend="false" Normal="0,0,19,19" Focus="19,0,38,19" Press="38,0,57,19" Disable="57,0,76,19"/>
          </TeamCreateButton>
          <TeamEmptySearchBtn Edge="10,10" TextOffset="0,0,0,0" TextHorAlign="1" TextVerAlign="1">
            <Image File="%\plugin\team\skin\SearchBtnIcon.png" Blend="false" Normal="0,0,24,13" Focus="0,0,24,13" Press="0,0,24,13" Disable="0,0,24,13"/>
          </TeamEmptySearchBtn>
        </TeamList>

        <TeamForm>
          <BtnHideNormalTlb>
						<Image File="public\Btn_HideInputTB.png" Normal="0,0,23,23" Focus="23,0,46,23" Press="46,0,69,23" Disable="69,0,92,23"/>
          </BtnHideNormalTlb>
          <BtnShowNormalToolbar>
						<Image File="public\Btn_ShowInputTB.png" Normal="0,0,23,23" Focus="23,0,46,23" Press="46,0,69,23" Disable="69,0,92,23"/>
          </BtnShowNormalToolbar>
        </TeamForm>
      </button>

      <label>
        <CreateTeamForm>
          <Error Transparent="true" IsAutoFitHor="true" IsAutoFitVer="true" IsHyperLink="false" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="2,0" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="255,0,0" />
          </Error>
          <LabelGetCoin Transparent="true" IsAutoFitHor="true" IsAutoFitVer="true" IsHyperLink="true" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,1" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <BkImage File="" />
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="72,80,97" />
          </LabelGetCoin>
          <PromptMsg Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="false" TextAlign="0,1" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
            <BkImage File="" />
            <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="255,0,0" />
          </PromptMsg>
        </CreateTeamForm>
	      <TeamConfForm Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,1" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
	        <Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="47,86,155"/>
	      </TeamConfForm>
	      <TeamForm>
	        <Status Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="f" IsAutoOpenURL="false" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,0" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="t">
	          <Font FontFace="SimSun" FontSize="12" FontBold="f" TextColor="128,128,128"/>
	        </Status>
				</TeamForm>
      </label>

      <photo>
        <CreateTeamForm>
          <public Strech="T">
            <BkImage File="%\sysbmp\createteam.png" Blend="false"/>
          </public>
        </CreateTeamForm>
      </photo>

      <tabctrl>
        <CreateTeamForm>
          <public LayoutStyle="top" StartPt="0" ItemInterval="1" HeadHeight="27" ExtraPanelWidth="20" ItemCss="public">
            <BkImage/>
          </public>
        </CreateTeamForm>
      </tabctrl>

      <tabitem>
        <public AutoFit="true">
          <Font TextColor="46,73,123" FontFace="SimSun" FontSize="12" />
          <Icon File="" />
          <Image File="public\managebt.png" Blend="false" Normal="0,0,22,25" Focus="0,0,22,25" Press="22,0,44,25" Disable="0,0,22,25"/>
        </public>
      </tabitem>

      <toolbaritem>
        <invite_team>
	        <Image File="\chatfrm\Icon_Chat.png" Blend="t" Rect="224,0,256,32"/>
          <DisableImage File="\public\Invite_01.png" Blend="false" Rect="20,0,40,20"/>
	        <Font TextColor="79,94,118"/>
        </invite_team>
        <insresource>
          <Image File="\public\Btn_InsNetres.png" Blend="t" Rect="0,0,20,20"/>
          <DisableImage File="\public\Btn_InsNetres.png" Blend="false" Rect="20,0,40,20"/>
	        <Font TextColor="79,94,118"/>
        </insresource>
        <insemot>
          <Image File="\public\Btn_InsEmot.png" Blend="t" Rect="0,0,20,20"/>
          <DisableImage File="\public\Btn_InsEmot.png" Blend="false" Rect="20,0,40,20"/>
	        <Font TextColor="79,94,118"/>
        </insemot>
        <invite_team_small>
          <Image File="\public\Btn_InsEmot.png" Blend="t" Rect="0,0,20,20"/>
          <DisableImage File="\public\Btn_InsEmot.png" Blend="false" Rect="20,0,40,20"/>
	        <Font TextColor="79,94,118"/>
        </invite_team_small>
        <multi>
	        <Image File="\chatfrm\Icon_Chat.png" Blend="t" Rect="0,0,32,32"/>
	        <Font TextColor="79,94,118"/>
        </multi>
      </toolbaritem>

      <panel>
        <public_Bk01>
          <BkImage File="\public\CommonBk.png">
            <EdgeCenter mid="0,0,20,20"/>
          </BkImage>
        </public_Bk01>

        <TeamForm>
          <PanelSplitTlb>
            <BkImage File="\chatfrm\ChatStdToolBar_03.png">
              <EdgeTop mid="0,0,258,51"/>
            </BkImage>
          </PanelSplitTlb>

          <PanelImage>
            <BkImage File="\chatfrm\ChatStdToolBar_Split.png">
              <EdgeCenter mid="0,0,2,51"/>
            </BkImage>
          </PanelImage>

          <PanelStdTlbHidden>
            <BkImage File="\chatfrm\Tlb_BK_02.png">
              <EdgeCenter mid="0,0,24,2"/>
            </BkImage>
          </PanelStdTlbHidden>

          <PanelTeamPublish>
		        <BkImage File="mainfrm\Border_Tab.png">
		        	<EdgeTop left="0,0,1,1" mid="1,0,5,1" right="5,0,6,1"/>
		        	<EdgeCenter mid="1,1,5,5"/>
		        	<EdgeRight mid="5,1,6,5"/>
		        </BkImage>
          </PanelTeamPublish>
          <PanelTeamPublishHeader>
          	<BkImage File="public\CommonBk_Frame.png">
	        		<EdgeLeft mid="0,0,2,22"/>
	        		<EdgeCenter mid="2,0,9,22"/>
	        		<EdgeRight mid="9,0,11,22"/>
          	</BkImage>
          </PanelTeamPublishHeader>

          <PanelTeamList>
		        <BkImage File="mainfrm\Border_Tab.png">
		        	<EdgeCenter mid="1,1,5,5"/>
		        	<EdgeRight mid="5,1,6,5"/>
		        	<EdgeBottom left="0,5,1,6" mid="1,5,5,6" right="5,5,6,6"/>
		        </BkImage>
          </PanelTeamList>
          <PanelTeamListHeader>
          	<BkImage File="public\CommonBk_Frame.png">
	        		<EdgeLeft mid="0,0,2,22"/>
	        		<EdgeCenter mid="2,0,9,22"/>
	        		<EdgeRight mid="9,0,11,22"/>
          	</BkImage>
          </PanelTeamListHeader>

					<PanelInfoSpace>
		        <BkImage File="mainfrm\Border_Tab.png">
		        	<EdgeTop left="0,0,1,1" mid="1,0,5,1" right="5,0,6,1"/>
		        	<EdgeBottom left="0,5,1,6" mid="1,5,5,6" right="5,5,6,6"/>
		        </BkImage>
					</PanelInfoSpace>
					
					<PanelSpace>
		        <BkImage File="mainfrm\Border_Tab.png">
		        	<EdgeLeft mid="0,1,1,5"/>
		        	<EdgeRight mid="5,1,6,5"/>
		        </BkImage>
					</PanelSpace>
          <PanelNormalTlb>
	        	<BkImage File="public\CommonBk_NormalTB.png">
	        		<EdgeCenter mid="0,0,1,26"/>
	        	</BkImage>
          </PanelNormalTlb>

          <PromptAreaStatus/>

					<InputPanel>
		        <BkImage File="mainfrm\Border_Tab.png">
		        	<EdgeLeft mid="0,1,1,5"/>
		        	<EdgeCenter mid="1,1,5,5"/>
		        	<EdgeBottom left="0,5,1,6" mid="1,5,5,6" right="5,5,6,6"/>
		        </BkImage>
					</InputPanel>
					
					<MsgShowPanel>
		        <BkImage File="mainfrm\Border_Tab.png">
		        	<EdgeTop left="0,0,1,1" mid="1,0,5,1" right="5,0,6,1"/>
		        	<EdgeLeft mid="0,1,1,5"/>
		        	<EdgeCenter mid="1,1,5,5"/>
		        	<EdgeBottom left="0,5,1,6" mid="1,5,5,6" right="5,5,6,6"/>
		        </BkImage>
					</MsgShowPanel>
					
	        <Slider>
		        <BkImage File="mainfrm\Border_Tab.png">
		        	<EdgeLeft mid="0,1,1,5"/>
		        </BkImage>
	        </Slider>
					
          <PanelSliderImage/>
        </TeamForm>
      </panel>
      
      <fontpanel>
	      <TeamForm>
	        <BkImage File="public\CommonBk_FontPanel.png">
	        	<EdgeLeft mid="0,0,1,26"/>
	        	<EdgeCenter mid="1,0,4,26"/>
	        </BkImage>
	      </TeamForm>
			</fontpanel>

      <radiobutton>
        <public>
          <Image File="\public\RadioButton.png" Blend="false" UncheckNormal="0,0,13,13" UncheckHover="13,0,26,13" CheckNormal="26,0,39,13" CheckHover="39,0,52,13" UncheckDisable="52,0,65,13" CheckDisable="65,0,78,13"/>
          <Font FontFace="SimSun" FontSize="12" TextColor="46,73,123"/>
        </public>
        <CreateTeamForm>
          <Level1>
            <Image File="%\plugin\team\skin\1normal.png" Blend="false" UncheckNormal="0,0,67,56" UncheckHover="0,0,67,56" CheckNormal="67,0,134,56" CheckHover="67,0,134,56" UncheckDisable="0,0,67,56" CheckDisable="0,0,67,56"/>
            <Font FontFace="SimSun" FontSize="12" TextColor="46,73,123"/>
          </Level1>
          <Level2>
            <Image File="%\plugin\team\skin\2normal.png" Blend="false" UncheckNormal="0,0,67,56" UncheckHover="0,0,67,56" CheckNormal="67,0,134,56" CheckHover="67,0,134,56" UncheckDisable="0,0,67,56" CheckDisable="0,0,67,56"/>
            <Font FontFace="SimSun" FontSize="12" TextColor="46,73,123"/>
          </Level2>
          <Level3>
            <Image File="%\plugin\team\skin\3normal.png" Blend="false" UncheckNormal="0,0,67,56" UncheckHover="0,0,67,56" CheckNormal="67,0,134,56" CheckHover="67,0,134,56" UncheckDisable="0,0,67,56" CheckDisable="0,0,67,56"/>
            <Font FontFace="SimSun" FontSize="12" TextColor="46,73,123"/>
          </Level3>
        </CreateTeamForm>
      </radiobutton>

      <form>
        <CreateTeamForm PositionRect="0,0,494,394" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </CreateTeamForm>

        <TeamConfForm PositionRect="0,0,594,444" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="1,1,1,1">
          <Image File="\public\Main_062.png">
            <EdgeTop   left="0,0,13,42" mid="13,0,113,42" right="113,0,126,42"/>
            <EdgeLeft  mid="0,42,2,125"/>
            <EdgeCenter mid="2,42,124,125"/>
            <EdgeRight mid="124,42,126,125"/>
            <EdgeBottom left="0,125,13,167" mid="13,125,113,167" right="113,125,126,167"/>
          </Image>
        </TeamConfForm>

        <TeamForm PositionRect="0,0,544,484" MaxSize="0,0" MinSize="500,450" Resize="true" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Session.png">
	          <EdgeTop left="0,0,3,53" mid="3,0,99,53" right="99,0,102,53"/>
	          <EdgeLeft mid="0,53,2,226"/>
	          <EdgeCenter mid="2,53,100,226"/>
	          <EdgeRight mid="100,53,102,226"/>
	          <EdgeBottom left="0,226,3,240" mid="3,226,92,240" right="92,226,102,240"/>
	        </Image>
        </TeamForm>

        <TeamVerifyRequestForm PositionRect="0,0,444,274" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </TeamVerifyRequestForm>

        <TeamInvitedForm PositionRect="0,0,354,244" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </TeamInvitedForm>

        <TeamBeingInvitedForm PositionRect="0,0,354,244" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="2,0,2,2">
	        <Image File="\public\FormBk_Common.png">
	          <EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
	          <EdgeLeft mid="0,27,2,57"/>
	          <EdgeCenter mid="2,27,42,57"/>
	          <EdgeRight mid="42,27,44,57"/>
	          <EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
	        </Image>
        </TeamBeingInvitedForm>
      </form>
      <extraeditor>
      	<!--TeamForm>
	        <ExtraEditorStatus BkColor="197,224,243" BorderColor="255,255,255" URLColor="0,91,202" ScrollBarCSS="edit">
	          <Font FontFace="SimSun" FontSize="12" TextColor="0,0,0"/>
	        </ExtraEditorStatus>
      	</TeamForm-->
      </extraeditor>
    </plugins>
  </css>
  
  <ass>
    <Plugins>
      <!-- 兴趣组列表 -->
      <TeamList>
        <TeamTopPanel DockStyle="top" Bounds="0,0,0,29" >
          <TeamCreateButton DockStyle="right" Bounds="0,0,19,19"/>
        </TeamTopPanel>
        <TeamEmptySearchBtn AnchorStyle="topleft" Bounds="0,0,120,20" StrID="STRID_TEAM_EMPTY_SEARCH_BTN"/>
      </TeamList>

      <!-- 创建兴趣组窗口 -->
      <CreateTeamForm>
        <CreateTeamForm_Bottom DockStyle="bottom" Bounds="0,0,0,35">
          <CreateTeamForm_Previous AnchorStyle="bottomright" Bounds="-170,-6,67,22"/>
          <CreateTeamForm_Next AnchorStyle="bottomright" Bounds="-96,-6,67,22"/>
          <CreateTeamForm_Cancel AnchorStyle="bottomright" Bounds="-22,-6,67,22"/>
          <CreateTeamForm_Error AnchorStyle="bottomleft" Bounds="0,-7,330,15"/>
        </CreateTeamForm_Bottom>
        <CreateTeamForm_BK DockStyle="fill" Margin="4,3,4,5">
          <CreateTeamForm_LeftPanel DockStyle="left" Bounds="0,0,122,122" Margin="0,2,0,0">
            <CreateTeamForm_Left DockStyle="fill"/>
          </CreateTeamForm_LeftPanel>
          <CreateTeamForm_Separator_V1 DockStyle="left" Bounds="0,0,5,5" />
          <CreateTeamForm_TabCtrl DockStyle="fill"/>
        </CreateTeamForm_BK>
        <SuccessPage>
          <PhotoSuccess AnchorStyle="topleft"  Bounds="144,32,50,50" />
          <PanelLine1 AnchorStyle="topleft"  Bounds="55,97,300,15">
            <LabelLine1Part1 DockStyle="left" Bounds="0,0,30,30" StrID="STRID_TEAM_CREATE_SUCCESSINFO"/>
            <LabelLine1TeamID DockStyle="left" Bounds="0,0,30,30" StrID=""/>
          </PanelLine1>

          <PanelLine2 AnchorStyle="topleft"  Bounds="36,144,300,15">
            <LabelLine2Part1 DockStyle="left" Bounds="0,0,30,30" StrID="STRID_TEAM_CREATE_SUCCESSTYPE1"/>
            <LabelLine2Type DockStyle="left" Bounds="0,0,30,30" StrID=""/>
            <LabelLine2Part2 DockStyle="left" Bounds="0,0,30,30" StrID="STRID_TEAM_CREATE_SUCCESSTYPE2"/>
            <LabelLine2Number DockStyle="left" Bounds="0,0,30,30" StrID=""/>
            <LabelLine2Part3 DockStyle="left" Bounds="0,0,30,30" StrID="STRID_TEAM_CREATE_SUCCESSTYPE3"/>
          </PanelLine2>

          <PanelLine3 AnchorStyle="topleft"  Bounds="30,165,300,20">
            <LabelLine3Part1 DockStyle="left" Bounds="0,0,30,30" StrID="STRID_TEAM_CREATE_SUCCESSACC1"/>
            <LabelLine3Pay DockStyle="left" Bounds="0,0,30,30" StrID=""/>
            <CoinPhoto DockStyle="left" Bounds="0,0,19,19"/>
            <LabelLine3Part2 DockStyle="left" Bounds="0,0,30,30" StrID="STRID_TEAM_CREATE_SUCCESSACC2"/>
            <GoldCount DockStyle="left" Bounds="0,0,120,0" />
          </PanelLine3>

          <PanelAccountAssociate AnchorStyle="topleft"  Bounds="10,192,320,90">
            <PhotoLine AnchorStyle="topleft"  Bounds="5,0,320,1"/>
            <!--ChxBindAccount AnchorStyle="topleft"  Bounds="15,8,185,20" StrID="TEAM_CREATE_CHX_BINDACCOUNT"/-->
            <LabelAccount AnchorStyle="topleft"  Bounds="23,8,300,30" StrID="STRID_TEAM_CREATE_SUCCESSSM3"/>
          </PanelAccountAssociate>
        </SuccessPage>
        <FailPage>
          <PhotoFail AnchorStyle="topleft"  Bounds="14,53,75,70" />
          <LabelHint AnchorStyle="topleft"  Bounds="95,85,200,15" StrID="STRID_TEAM_CREATE_FAIL_HINT"/>
          <PanelCoin AnchorStyle="topleft"  Bounds="23,175,315,30">
            <LabelCoinNotEnough DockStyle="fill" StrID=""/>
          </PanelCoin>

          <PanelGetCoin AnchorStyle="topleft"  Bounds="23,219,200,15">
            <LabelHowTo DockStyle="left" Bounds="0,0,10,10" StrID="STRID_TEAM_CREATE_FAIL_HOWTO"/>
            <LabelGetCoin DockStyle="left" Bounds="0,0,10,10" StrID="STRID_TEAM_CREATE_FAIL_GETCOIN"/>
          </PanelGetCoin>
          <PhotoCoin AnchorStyle="topleft"  Bounds="13,184,4,6" />
          <PhotoPonit AnchorStyle="topleft"  Bounds="13,222,4,6" />
        </FailPage>
        <PaymentPage>
          <PanelLine1 AnchorStyle="topleft"  Bounds="20,20,340,19">
            <LabelLine1Part1 DockStyle="left" Bounds="0,0,10,10" StrID="STRID_TEAM_CREATE_PAYMENTSM1"/>
            <LabelLine1TeamStyle DockStyle="left" Bounds="0,0,10,10" StrID=""/>
            <LabelLine1Part2 DockStyle="left" Bounds="0,0,10,10" StrID="STRID_TEAM_CREATE_PAYMENTSM2"/>
            <LabelLine1TeamCoin DockStyle="left" Bounds="0,0,10,10" StrID=""/>
            <CoinPhoto DockStyle="left" Bounds="0,0,19,19"/>
          </PanelLine1>
          <LabelAccount AnchorStyle="topleft"  Bounds="20,62,250,15" StrID="STRID_TEAM_CREATE_ACCOUNTLABEL"/>
          <CoinLine AnchorStyle="topleft"  Bounds="30,83,115,20">
            <LabelCoin DockStyle="left" Bounds="0,0,45,0" StrID="STRID_TEAM_CREATE_ACCOCOIN" />
            <GoldCount DockStyle="left" Bounds="0,0,120,0" />
          </CoinLine>
          <LabelPoint AnchorStyle="topleft"  Bounds="30,106,115,15" StrID=""/>
          <PhotoLine AnchorStyle="topleft"  Bounds="15,164,320,1"/>
          <PromptMsg AnchorStyle="topleft"  Bounds="20,168,300,90"/>
        </PaymentPage>
        <StylePage>
          <LabelSelectLevel AnchorStyle="topleft"  Bounds="20,10,150,15" StrID="STRID_TEAM_CREATE_SELECTLEVEL"/>
          <LabelTypeMini AnchorStyle="topleft"  Bounds="24,35,300,15" StrID="STRID_TEAM_CREATE_VALUED"/>
          <RadioLevel1 AnchorStyle="topleft"  Bounds="30,56,190,56"/>
          <RadioLevel2 AnchorStyle="topleft"  Bounds="30,117,190,56"/>
          <RadioLevel3 AnchorStyle="topleft"  Bounds="30,181,190,56"/>
          <LabelLevel1 AnchorStyle="topleft"  Bounds="220,79,200,15"/>
          <LabelLevel2 AnchorStyle="topleft"  Bounds="220,140,250,15"/>
          <LabelLevel3 AnchorStyle="topleft"  Bounds="220,204,250,15"/>
          <CoinPhoto1 AnchorStyle="topleft"  Bounds="282,74,19,19"/>
          <CoinPhoto2 AnchorStyle="topleft"  Bounds="282,135,19,19"/>
          <CoinPhoto3 AnchorStyle="topleft"  Bounds="288,199,19,19"/>
          <PhotoLine AnchorStyle="topleft"  Bounds="15,245,320,1"/>
          <LabelSee AnchorStyle="topleft"  Bounds="20,264,29,15" StrID="STRID_TEAM_CREATE_SEEFEESM"/>
          <LabelSeeSM AnchorStyle="topleft"  Bounds="50,264,100,15" StrID="STRID_TEAM_CREATE_FEESM"/>
        </StylePage>
        <PopoTeamPage>
          <LabelInfo AnchorStyle="topleft"  Bounds="14,10,100,15" StrID="STRID_TEAM_CREATE_INFOLABEL"/>
          <LabelName AnchorStyle="topleft"  Bounds="24,35,30,15" StrID="STRID_TEAM_CREATE_NAME"/>
          <EditName AnchorStyle="topleft"  Bounds="53,28,131,26"/>
          <LabelOwner AnchorStyle="topleft"  Bounds="192,35,150,15" StrID="STRID_TEAM_CREATE_OWNER"/>
          <EditOwner AnchorStyle="topleft"  Bounds="232,28,107,26"/>
          <LabelClass1 AnchorStyle="topleft"  Bounds="24,61,30,15" StrID="STRID_TEAM_CREATE_CLASS1"/>
          <ComboxClass1 AnchorStyle="topleft"  Bounds="53,54,131,26" />
          <LabelClass2 AnchorStyle="topleft"  Bounds="192,61,45,15" StrID="STRID_TEAM_CREATE_CLASS2"/>
          <ComboxClass2 AnchorStyle="topleft"  Bounds="232,54,107,26"/>
          <LabelBrief AnchorStyle="topleft"  Bounds="24,87,30,15" StrID="STRID_TEAM_CREATE_BRIEF"/>
          <EditBrief AnchorStyle="topleft"  Bounds="53,80,286,71"/>
          <PhotoLine AnchorStyle="topleft"  Bounds="15,160,320,1"/>
          <LabelValidate AnchorStyle="topleft"  Bounds="14,174,100,15" StrID="STRID_TEAM_CREATE_AUTH"/>
          <RadioAllow AnchorStyle="topleft"  Bounds="24,196,300,15" StrID="STRID_TEAM_CREATE_AUTHALLOW" />
          <RadioAuth AnchorStyle="topleft"  Bounds="24,217,300,15" StrID="STRID_TEAM_CREATE_AUTHNEED" />
          <RadioIngore AnchorStyle="topleft"  Bounds="24,238,300,15" StrID="STRID_TEAM_CREATE_AUTHIGNORE" />
          <CheckSearchByID AnchorStyle="topleft"  Bounds="24,267,235,15" StrID="STRID_TEAM_CREATE_PRIVATE" />
        </PopoTeamPage>
      </CreateTeamForm>

      <!-- 兴趣组设置窗口 -->
      <TeamConfForm>
        <MainClient DockStyle="fill">
          <TabTreeMgr DockStyle="fill"/>
        </MainClient>
      </TeamConfForm>

      <TeamConfPage_Board>
        <TeamConf_Board_BoardPanel AnchorStyle="topleft" Bounds="18,39,400,100" Margin="1,1,1,1">
          <TeamConf_Board_BoardEdit DockStyle="fill"/>
        </TeamConf_Board_BoardPanel>
        <TeamConf_Board_Toolbar AnchorStyle="topleft" Bounds="287,12,150,24">
          <TeamConf_Board_Emot AnchorStyle="topleft" StrID="STRID_TEAM_CONFBOARD_EMOT" TipID="TIP0081"/>
          <TeamConf_Board_InsResource AnchorStyle="topleft" StrID="STRID_TEAM_CONFBOARD_INS" TipID="TIP0085"/>
        </TeamConf_Board_Toolbar>
      </TeamConfPage_Board>
      
      <TeamConfPage_List>
        <TeamConf_List_Toolbar AnchorStyle="topleft" Bounds="370,16,100,24">
          <TeamConf_List_Invite AnchorStyle="topleft" StrID="STRID_TEAM_CONFLIST_INVITE" TipID="TIP0208"/>
        </TeamConf_List_Toolbar>
        <TeamConf_List_Line AnchorStyle="topleft" Bounds="14,43,441,1"/>
      </TeamConfPage_List>
      
      <TeamConfPage_Msg>
        <GroupBox_Msg AnchorStyle="topleft" Bounds="14,17,441,150" StrID="STRID_TEAM_CONFMSG_MSG"/>
      </TeamConfPage_Msg>

      <!-- 兴趣组对话窗口 -->
      <TeamForm>
        <!--TabManager-->
        <!--聊天窗口页-->
        <PanelPageChat DockStyle="fill" >
          <!--标准工具栏面板-->
          <PanelStdToolbar Bounds="0,0,0,50" DockStyle="top" >
            <!--标准工具栏-->
            <StdToolbar DockStyle="fill">
              <!--管理员标准工具栏-邀请-->
              <StdToolbar_Invite AnchorStyle="topleft" StrID="STRID_TEAM_STDTLB_INVITE" TipID="TIP0208"/>
              <!--标准工具栏-多人-->
              <StdToolbar_Multi AnchorStyle="topleft" StrID="STRID_TEAM_STDTLB_MULTI" TipID="TIP0210"/>
              <!--标准工具栏-语音-->
              <!--<StdToolbar_Audio StrID="STRID_TEAM_STDTLB_AUDIO" TipID="TIP0211"/>-->
              <!--标准工具栏-视频-->
              <!--<StdToolbar_Video StrID="STRID_TEAM_STDTLB_VIDEO" TipID="TIP0212"/>-->
              <!--标准工具栏-娱乐-->
              <!--StdToolbar_Fun StrID="STRID_TEAM_STDTLB_FUN" TipID="TIP0213"/>-->
              <!--标准工具栏-布局-->
              <StdToolbar_Layout AnchorStyle="topleft" StrID="STRID_TEAM_STDTLB_LAYOUT" TipID="TIP0215"/>
              <!--标准工具栏-设置-->
              <StdToolbar_Set AnchorStyle="topleft" StrID="STRID_TEAM_STDTLB_SET" TipID="TIP0219"/>
              <!--标准工具栏-消息历史-->
              <StdToolbar_Msglog AnchorStyle="topleft" StrID="STRID_TEAM_STDTLB_MSGLOG" TipID="TIP0214" HasDropDown="true"/>
            </StdToolbar>
          </PanelStdToolbar>
          <PanelStdTlbHidden Bounds="0,0,0,0" DockStyle="top"/>
          <!--输入提示区-->
          <PromptAreaStatus Bounds="0,0,0,24" DockStyle="bottom" Margin="0,0,11,0">
            <!--ExtraEditorStatus type="ExtraEditor" DockStyle="fill"/-->
		      	<iconpanel DockStyle="left" Bounds="0,0,20,0"/>
		      	<icon AnchorStyle="Center" Bounds="0,1,16,16"/>
		      	<labelpanel DockStyle="fill" Margin="0,7,0,0"/>
		      	<statuslabel DockStyle="fill"/>
          </PromptAreaStatus>
          <!--兴趣组对话窗口背景面板-->
          <PhotoScene Bounds="0,0,10,10" DockStyle="fill" Margin="0,0,0,0">
            <!--资料区-->
            <PanelInfo Bounds="0,0,160,160" DockStyle="right">
              <!--兴趣组公告栏区-->
              <PanelTeamBoard Bounds="0,0,0,140" DockStyle="top" Margin="1,2,2,0">
                <PanelLabelBoard Bounds="0,0,0,23" DockStyle="top">
                  <!--"公告栏"Label-->
                  <LabelBoard AnchorStyle="topleft"  Bounds="4,2,100,20" StrID="STRID_TEAM_LABEL_BOARD"/>
                </PanelLabelBoard>
                <PanelEdtBoard DockStyle="fill">
                  <!--公告栏编辑器-->
                  <EdtTeamBoard DockStyle="fill"/>
                  <extrascrollbar Bounds="0,0,14,0" DockStyle="right"/>
                </PanelEdtBoard>
              </PanelTeamBoard>
              <PanelBoardSplit Bounds="0,0,160,3" DockStyle="top"/>
              <!--兴趣组成员列表区-->
              <PanelUserList Bounds="0,0,160,160" DockStyle="fill" Margin="1,1,2,2">
                <PanelLabelUserList Bounds="0,0,0,24" DockStyle="top">
                  <!--"成员列表"Label-->
                  <LabelUserList AnchorStyle="topleft"  Bounds="4,2,100,20" StrID="STRID_TEAM_LABEL_USERLIST"/>
                </PanelLabelUserList>
                <PanelListContainer DockStyle="fill" Margin="0,2,0,0"/>
              </PanelUserList>
            </PanelInfo>
            <!--资料区和消息区间隔-->
            <PanelSpaceInfo Bounds="0,0,3,0" DockStyle="right"/>
            <!--消息输入区-->
            <PanelMsgInput Bounds="0,0,443,124" DockStyle="bottom" Margin="1,0,1,1">
              <!--常用工具栏面板-->
              <PanelNormalToolbar Bounds="0,0,0,26" DockStyle="top">
                <!--常用工具栏隐藏按钮面板-->
                <PanelHideNormalTlb Bounds="0,0,26,0" DockStyle="right">
                  <!--常用工具栏隐藏按钮-->
                  <BtnHideNormalTlb Bounds="1,2,23,23" AnchorStyle="topleft"  TipID="TIP0072"/>
                </PanelHideNormalTlb>
                <!--常用工具栏-->
                <NormalToolbar DockStyle="fill">
                  <!--常用工具栏-表情-->
                  <NormalToolbar_Emot AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_EMOT" TipID="TIP0081"/>
                  <!--常用工具栏-动漫-->
                  <NormalToolbar_Comic AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_COMIC" TipID="TIP0082"/>
                  <!--常用工具栏-图片-->
                  <NormalToolbar_Picture AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_PICTURE" TipID="TIP0083"/>
                  <!--常用工具栏-随心抓-->
                  <NormalToolbar_Capture AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_CAPTURE" TipID="TIP0084"/>
                  <!--常用工具栏-百宝囊-->
                  <NormalToolbar_NetResource AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_NETRESOURCE" TipID="TIP0085"/>
                  <!--常用工具栏-俏皮话-->
                  <NormalToolbar_QuickText AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_QUICKRES" TipID="TIP0086"/>
                  <!--常用工具栏-自动滚屏-->
                  <!-- <NormalToolbar_AutoScroll StrID="STRID_TEAM_NORTLB_SCROLL" TipID="TIP0217" ItemType="Push"/>-->
                  <!--常用工具栏-背景-->
                  <NormalToolbar_Scene AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_BACKGROUND" TipID="TIP0087"/>
                  <!--常用工具栏-格式-->
                  <NormalToolbar_FontSet AnchorStyle="topleft" StrID="STRID_SESSION_NORTLB_FONTSET" TipID="TIP0088"/>
                </NormalToolbar>
              </PanelNormalToolbar>
              <!--输入提示区-->
              <!--PromptAreaStatus Bounds="0,0,22,22" DockStyle="bottom" Margin="0,1,0,1">
                <ExtraEditorStatus type="ExtraEditor" Bounds="0,0,20,20" DockStyle="fill"/>
              </PromptAreaStatus-->
              <promptadvertisement Bounds="0,0,0,22" DockStyle="bottom"/>
              <!--发送按钮和显示常用工具栏按钮所在面板-->
              <PanelInputButton Bounds="0,0,66,50" DockStyle="right">
                <!--显示常用工具栏按钮所在面板-->
                <PanelNormalShowBtn Bounds="0,0,23,26" DockStyle="top" Visible="false">
                  <!--显示常用工具栏按钮-->
                  <BtnShowNormalToolbar Bounds="-2,2,23,23" AnchorStyle="topright" TipID="TIP0073"/>
                </PanelNormalShowBtn>
                <!--发送按钮所在面板-->
                <PanelSendBtn Bounds="0,0,10,50" DockStyle="fill">
                  <!--发送按钮-->
                  <BtnSend Bounds="0,0,62,40" AnchorStyle="center" StrID="STRID_SESSION_SEND" TipID="STRID_TS0811"/>
                </PanelSendBtn>
              </PanelInputButton>
              <!--消息输入区-->
              <PanelInputEdt DockStyle="fill">
                <!--消息输入编辑器-->
                <EdtMsgInput DockStyle="fill"/>
                <extrascrollbar Bounds="0,0,14,0" DockStyle="right"/>
              </PanelInputEdt>
            </PanelMsgInput>
            <!--字体设置区-->
            <PanelFont Bounds="0,0,443,29" DockStyle="bottom" Visible="false"/>
            <!--间隔面板-->
            <PanelSlider Bounds="0,0,0,2" DockStyle="bottom">
              <PanelSliderImage Bounds="0,0,28,2" AnchorStyle="topcenter"/>
            </PanelSlider>
            <!--消息显示区-->
            <panelmsgshow DockStyle="fill" Margin="1,1,1,1">
            </panelmsgshow>
          </PhotoScene>
        </PanelPageChat>
      </TeamForm>
      
      <!--兴趣组验证申请窗口-->
      <TeamVerifyRequestForm>
        <TeamVerifyRequestFormBottom Bounds="0,0,10,35" DockStyle="bottom">
          <TeamVerifyRequestAccept Bounds="-86,-6,80,22" AnchorStyle="bottomright"  StrID="STRID_TEAM_VERIFYREQUESTFORM_BTN_ACCEPT"/>
          <TeamVerifyRequestReject Bounds="-10,-6,64,22" AnchorStyle="bottomright"  StrID="STRID_TEAM_VERIFYREQUESTFORM_BTN_REJECT"/>
        </TeamVerifyRequestFormBottom>
        <TeamVerifyRequestPanelUp DockStyle="fill" Margin="4,5,4,5">
          <TeamVerifyRequestMainArea DockStyle="fill">
            <TeamVerifyRequestGroupBox Bounds="14,17,410,83" AnchorStyle="topleft">
              <TeamVerifyRequestDetail Bounds="-36,37,80,20" AnchorStyle="topright" StrID="STRID_TEAM_VERIFYREQUESTFORM_BTN_DETAIL"/>
              <TeamVerifyRequestHeadPhoto Bounds="15,26,44,44" AnchorStyle="topleft"/>
              <TeamVerifyRequestNickName Bounds="70,20,200,30" AnchorStyle="topleft"/>
              <TeamVerifyRequestEmail Bounds="70,40,200,30" AnchorStyle="topleft"/>
            </TeamVerifyRequestGroupBox>
          </TeamVerifyRequestMainArea>
        </TeamVerifyRequestPanelUp>
      </TeamVerifyRequestForm>

      <!-- 兴趣组邀请窗口 -->
      <TeamInvitedForm>
        <!-- 输入邀请附言的page -->
        <TeamInviteMsgPage DockStyle="fill">
          <ButtonPanel Bounds="0,0,0,35" DockStyle="bottom">
            <InviteButtonNext Bounds="-90,-6,64,22" AnchorStyle="bottomright"  StrID="STRID_TEAM_TEAMINVITEFORM_BTN_NEXT"/>
            <InviteButtonCancel Bounds="-10,-6,64,22" AnchorStyle="bottomright"  StrID="STRID_TEAM_TEAMINVITEFORM_BTN_CANCLE"/>
          </ButtonPanel>
          <MainPanel DockStyle="fill" Margin="4,5,4,5">
          	<panelborder DockStyle="fill"/>
            <LabelPrompt AnchorStyle="topleft" Bounds="17,20,240,18" StrID="STRID_TEAM_TEAMINVITEFORM_INVITEMSG"/>
            <EdtInviteWord AnchorStyle="topleft" Bounds="14,40,314,100" />
            <LabelTS AnchorStyle="topleft" Bounds="16,144,330,18" StrID="STRID_TEAM_TEAMINVITEFORM_TS"/>
          </MainPanel>
        </TeamInviteMsgPage>
        <!-- 邀请成功的page -->
        <TeamInviteSucPage DockStyle="fill" Visible="false">
          <ButtonPanel Bounds="0,0,0,35" DockStyle="bottom">
            <InviteButtonDone Bounds="-96,-6,64,22" AnchorStyle="bottomright"  StrID="STRID_TEAM_TEAMINVITEFORM_BTN_DONE"/>
            <InviteButtonAgain Bounds="-16,-6,70,22" AnchorStyle="bottomright"  StrID="STRID_TEAM_TEAMINVITEFORM_BTN_AGAIN"/>
          </ButtonPanel>
          <MainPanel DockStyle="fill" Margin="4,5,4,5">
          	<panelborder DockStyle="fill"/>
            <LabelPrompt AnchorStyle="topleft" Bounds="16,20,300,55"/>
            <TeamInviteSuccessFace AnchorStyle="topcenter" Bounds="0,76,70,70"/>
          </MainPanel>
        </TeamInviteSucPage>
        <!-- 邀请失败的page -->
        <TeamInviteFailPage DockStyle="fill" Visible="false">
          <ButtonPanel Bounds="0,0,0,35" DockStyle="bottom">
            <InviteButtonDone Bounds="-170,-6,64,22" AnchorStyle="bottomright"  StrID="STRID_TEAM_TEAMINVITEFORM_BTN_DONE"/>
            <InviteButtonAgain Bounds="-90,-6,64,22" AnchorStyle="bottomright"  StrID="STRID_TEAM_TEAMINVITEFORM_BTN_AGAIN"/>
            <InviteButtonRetry Bounds="-10,-6,64,22" AnchorStyle="bottomright"  StrID="STRID_TEAM_TEAMINVITEFORM_BTN_RETRY"/>
          </ButtonPanel>
          <MainPanel DockStyle="fill" Margin="4,5,4,5">
          	<panelborder DockStyle="fill"/>
            <LabelPrompt AnchorStyle="topleft" Bounds="16,20,300,55" StrID="STRID_TEAM_TEAMINVITEFORM_ERRORINFO" />
            <TeamInviteFailFace AnchorStyle="topcenter" Bounds="0,76,70,70"/>
          </MainPanel>
        </TeamInviteFailPage>
      </TeamInvitedForm>

      <!--兴趣组被邀请窗口-->
      <TeamBeingInvitedForm>
        <BeingInvitedButtonPhoto Bounds="0,0,0,35" DockStyle="bottom">
          <BeingInvitedButtonJoin Bounds="-80,-6,64,22" AnchorStyle="bottomright"  StrID="STRID_TEAM_BEINGINVITEDFORM_BTN_JOIN"/>
          <BeingInvitedButtonReject Bounds="-8,-6,64,22" AnchorStyle="bottomright"  StrID="STRID_TEAM_BEINGINVITEDFORM_BTN_REJECT"/>
        </BeingInvitedButtonPhoto>
        <panelborder DockStyle="fill" Margin="4,5,4,5"/>
        <BeingInvitedPanelUp DockStyle="fill">
        	<labelprompt AnchorStyle="topleft" Bounds="19,20,300,15"/>
        	<edtword AnchorStyle="topleft" Bounds="16,40,310,100"/>
        </BeingInvitedPanelUp>
      </TeamBeingInvitedForm>
    </Plugins>
  </ass>
</popo>
